/*
/// Table
*/

table {
  margin-bottom: var(--baseline);
  width: 100%;
  font-size: var(--text-xs);
  color: var(--color-gray-700);
  border: none;
  border: 1px solid var(--color-gray-900);
  border-collapse: collapse;
  border-left: 1px solid #000;
  background-color: #fff;
}

table caption {
  font-size: var(--bigger);
  font-weight: bold;
  text-align: left;
  color: var(--color-gray-500);
}

table thead tr {
  height: 50px;
}
table tbody tr {
  height: 70px;
}

table th {
  color: var(--color-gray-50);
  border-bottom: 1px solid #000;
  border-left: 2px solid #000;
  background-color: #000;
}

table tbody th {
  color: var(--color-gray-700);
  background-color: var(--color-primary-verylight);
}

table tr {
  border-bottom: 1px solid var(--color-gray-700);
}

table tr:last-child {
  border: none;
}

table th,
table td {
  padding: 5px 10px;
}

table td {
  border-left: 1px solid #000;
  color: #000;
}

